﻿body{
    direction: rtl;
}
/*******  Tables ******************/

.grid_rows
{
	border:solid 1px #d6d6d6;
}
.grid_rows_header
{
	font-size:16px;
	font-weight:bold;
	color:White;
	background-color:#003f6f;
	text-align:center;
	padding-left:4px;
	padding-right:4px;
}
.grid_rows_header td
{
	
}
.grid_rows_header a
{
    color: White;
    background-color: transparent;
}
.grid_rows_header a:hover
{
    text-decoration: underline;
}
.grid_rows_record
{
	/*border:solid 1px #d6d6d6;*/
	text-align:center;
	background-color:#efefef;
}
.grid_rows_record a
{
	color:Blue;
	text-decoration:none;
}
.grid_rows_record a:visited
{
	color:Blue;
	text-decoration:none;
}
.grid_rows_record a:hover
{
    color:Navy;
    background-color:Orange;
	text-decoration:none;
}
.grid_rows_record_alter
{
	/*border:solid 1px #6d6d6d;*/
	text-align:center;
	background-color:#fefefe;
}
.grid_rows_record_alter a
{
	color:Blue;
	text-decoration:none;
}
.grid_rows_record_alter a:visited
{
	color:Blue;
	text-decoration:none;
}
.grid_rows_record_alter a:hover
{
    color:Navy;
    background-color:Orange;
	text-decoration:none;
}
.grid_rows tr:hover {
    background-color: #5badff;
    color: #fff;
}
